if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/ardesia/ui/icons >/dev/null 2>&1
  fi
fi

( cd usr/man/man1 ; rm -rf ardesia.1.1.gz )
( cd usr/man/man1 ; ln -sf ardesia.1.gz ardesia.1.1.gz )
